# Copyright (C) 2017 Automattic
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Dotspice\n"
"Report-Msgid-Bugs-To: https://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2020-12-16 09:47+0100\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SearchPathExcluded-1: woocommerce\n"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid ""
"It looks like nothing was found at this location. Maybe try a search or go "
"back to "
msgstr ""

#: 404.php:19
msgid "homepage"
msgstr ""

#: 404.php:28
msgid "Latest products"
msgstr ""

#: comments.php:36
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:42
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: functions.php:55
msgid "Primary"
msgstr ""

#: functions.php:56
msgid "Additional"
msgstr ""

#: functions.php:131
msgid "Before Header"
msgstr ""

#: functions.php:132
msgid "Jumbotron"
msgstr ""

#: functions.php:133
msgid "Sidebar"
msgstr ""

#: functions.php:134
msgid "Footer"
msgstr ""

#: functions.php:135 functions.php:136 functions.php:137 functions.php:138
#, php-format
msgid "Footer Area %s"
msgstr ""

#: functions.php:139
msgid "Footer Copyright"
msgstr ""

#: functions.php:144
msgid "Shop Sidebar"
msgstr ""

#: functions.php:145
msgid "Shop Before Content"
msgstr ""

#: functions.php:146
msgid "Shop After Content"
msgstr ""

#: functions.php:154
msgid "Add widgets here."
msgstr ""

#: includes/core/customizer.php:18
msgid "Header"
msgstr ""

#: includes/core/customizer.php:21
msgid "Sticky Header"
msgstr ""

#: includes/core/customizer.php:28
msgid "None"
msgstr ""

#: includes/core/customizer.php:29
msgid "Scroll"
msgstr ""

#: includes/core/customizer.php:30
msgid "Only Scroll Up"
msgstr ""

#: includes/core/customizer.php:34
msgid "Buttons"
msgstr ""

#: includes/core/customizer.php:38
msgid "Languages"
msgstr ""

#: includes/core/customizer.php:47
msgid "Search Posts"
msgstr ""

#: includes/core/customizer.php:55
msgid "Search Products"
msgstr ""

#: includes/core/customizer.php:63
msgid "Mini Cart"
msgstr ""

#: includes/core/customizer.php:71
msgid "Account"
msgstr ""

#: includes/core/customizer.php:81
msgid "Blog"
msgstr ""

#: includes/core/customizer.php:84
msgid "Sidebar column"
msgstr ""

#: includes/core/customizer.php:88
msgid "Content column"
msgstr ""

#: includes/core/customizer.php:92
msgid "Blog Grid column"
msgstr ""

#: includes/core/customizer.php:98
msgid "Fonts"
msgstr ""

#: includes/core/customizer.php:101
msgid "Google fonts"
msgstr ""

#: includes/core/customizer.php:104
msgid "Typekit fonts"
msgstr ""

#: includes/core/customizer.php:112 includes/core/theme-settings.php:20
msgid "Dotspice"
msgstr ""

#: includes/core/shortcodes.php:65
msgid "Designed by:"
msgstr ""

#: includes/core/theme-settings.php:34
msgid "Settings"
msgstr ""

#: includes/functions/helper-page-title.php:23
msgid "Home"
msgstr ""

#: includes/functions/helper-page-title.php:24
#: includes/functions/helper-page-title.php:27
#, php-format
msgid "%s"
msgstr ""

#: includes/functions/helper-page-title.php:25
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: includes/functions/helper-page-title.php:26
#, php-format
msgid "Author: %s"
msgstr ""

#: includes/functions/helper-page-title.php:28
#, php-format
msgid "Daily Archive for: %s"
msgstr ""

#: includes/functions/helper-page-title.php:29
#, php-format
msgid "Monthly Archive for: %s"
msgstr ""

#: includes/functions/helper-page-title.php:30
#, php-format
msgid "Yearly Archive for: %s"
msgstr ""

#: includes/functions/helper-page-title.php:31
#, php-format
msgid "Attachment: %s"
msgstr ""

#: includes/functions/helper-page-title.php:32
msgid "Not Found"
msgstr ""

#: includes/libraries/BFI_Thumb.php:145
msgid ""
"The server does not have ImageMagick or GD installed and/or enabled! Any of "
"these libraries are required for WordPress to be able to resize images. "
"Please contact your server administrator to enable this before continuing."
msgstr ""

#: includes/libraries/BFI_Thumb.php:273
msgid "Image rotate failed."
msgstr ""

#: includes/libraries/BFI_Thumb.php:296
msgid "Image opacity change failed."
msgstr ""

#: includes/libraries/BFI_Thumb.php:383
msgid "Image color change failed."
msgstr ""

#: includes/libraries/BFI_Thumb.php:400
msgid "Image grayscale failed."
msgstr ""

#: includes/libraries/BFI_Thumb.php:417
msgid "Image negate failed."
msgstr ""

#: includes/modules/slider-swiper/slider-swiper.php:18
#: includes/modules/slider-swiper/slider-swiper.php:20
msgid "Sliders"
msgstr ""

#: includes/modules/slider-swiper/slider-swiper.php:19
msgid "Slider"
msgstr ""

#: includes/modules/slider-swiper/slider-swiper.php:52
msgid "Shortcode"
msgstr ""

#: includes/settings/woocommerce.php:34
msgid "Edit Page"
msgstr ""

#: includes/settings/woocommerce.php:107
msgid "Search for:"
msgstr ""

#: includes/settings/woocommerce.php:108
msgid "Search products..."
msgstr ""

#: includes/settings/woocommerce.php:167
msgid "View cart"
msgstr ""

#: includes/settings/woocommerce.php:170
msgid "Checkout"
msgstr ""

#: includes/widgets/widget-recent-posts.php:22
msgid "Dotspice Recent Posts"
msgstr ""

#: includes/widgets/widget-recent-posts.php:24
msgid "Displays the Recent posts."
msgstr ""

#: includes/widgets/widget-recent-posts.php:105 templates/content-none.php:22
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: includes/widgets/widget-recent-posts.php:122
msgid "Recent Posts"
msgstr ""

#: includes/widgets/widget-recent-posts.php:131
msgid "Title:"
msgstr ""

#: includes/widgets/widget-recent-posts.php:136
msgid "Display Thumbnail:"
msgstr ""

#: includes/widgets/widget-recent-posts.php:141
msgid "Display Date:"
msgstr ""

#: includes/widgets/widget-recent-posts.php:146
msgid "Posts to show:"
msgstr ""

#: includes/widgets/widget-recent-posts.php:151
msgid "Which Categories to show?"
msgstr ""

#: includes/widgets/widget-recent-posts.php:153
msgid "all"
msgstr ""

#: index.php:37 search.php:32
msgid "←"
msgstr ""

#: index.php:38 search.php:33
msgid "→"
msgstr ""

#: searchform.php:11
msgid "Search"
msgstr ""

#: searchform.php:12
msgid "Search..."
msgstr ""

#: templates/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: templates/content-none.php:33
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/content-none.php:38
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching "
"can help."
msgstr ""

#: templates/content.php:34
msgid "Read more"
msgstr ""
